<header class="header">
    <section class="header-content container">
    <article class="logo">
      <img src="asserts/img/icono.png" alt="">
    </article>
    
    <nav class="menu">
    <a href="asserts/acerca.html" >Home</a>
    <a href="asserts/contenido.html" >Acerca</a>
    <a href="asserts/home.html" >Servicios</a>
    <a href="asserts/servicios.html" >Contacto</a>
    </nav>
    
    </section>
      </header>